# Uses of Interface
java.lang.ScopedValue.CallableOp

Packages that use ScopedValue.CallableOpPREVIEW
Package
Description
java.lang
Provides classes that are fundamental to the design of the Java programming language.

## Uses of ScopedValue.CallableOpPREVIEW in java.lang

Methods in java.lang with parameters of type ScopedValue.CallableOpPREVIEW
Modifier and Type
Method
Description
`<R, X extends Throwable>
R`
ScopedValue.Carrier.`call(ScopedValue.CallableOpPREVIEW<? extends R, X> op)`
Calls a value-returning operation with each scoped value in this mapping bound to its value in the current thread.